Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:44:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return parveen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parveen Bot:  Hi Parveen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537980383            12:13 AM, 03nd Mar                     parveen                    Waiting           12:15 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:19 AM, 03nd Mar                     parveen                    Hi Hamza           12:21 AM, 03nd Mar                     parveen                    There has been a mistake with the order collected today           12:22 AM, 03nd Mar                   Hamza                   we request you to please elaborate your concern so that we can assist you accordingly with this.           12:24 AM, 03nd Mar                     parveen                    6277229475           12:24 AM, 03nd Mar                     parveen                    Order number           12:24 AM, 03nd Mar                     parveen                    I had ordered for Men’s striped T-shirt in color Blue whereas I received one in Green           12:25 AM, 03nd Mar                     parveen                    Are you with me?           12:27 AM, 03nd Mar                     parveen                    Hello           12:28 AM, 03nd Mar                     parveen                    Hamza           12:32 AM, 03nd Mar                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           12:32 AM, 03nd Mar                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:33 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            12:34 AM, 03nd Mar                     parveen                    I Why can’t I exchange?           12:35 AM, 03nd Mar                   Hamza                   We would like to inform you that an exchange is not available at MAX           12:37 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            12:39 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180010